libpqxx 3.1.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
pqxx::too_many_connections Class Reference
Exception classes

`#include <except.hxx>`

Inheritance diagram for pqxx::too_many_connections:

## Public Member Functions

| too_many_connections (const std::string &err)
Public Member Functions inherited from pqxx::broken_connection
| broken_connection ()
| broken_connection (const std::string &)
Public Member Functions inherited from pqxx::failure
| failure (const std::string &)
Public Member Functions inherited from pqxx::pqxx_exception
virtual | ~pqxx_exception ()=0 throw ()
| Support run-time polymorphism, and keep this class abstract.
virtual const std::exception & | base () const =0 throw ()
| Return std::exception base-class object.

## Constructor & Destructor Documentation

pqxx::too_many_connections::too_many_connections | ( | const std::string & | err | ) |

explicit

The documentation for this class was generated from the following file:

- except.hxx